@charset "windows-1251";
/* CSS Document */

* { font-family:Verdana, Geneva, sans-serif; }
body { background:#f7f7f7; margin:0; padding:0; font-size:14px; }

#head {border-left-style:solid; border-left-width:1px; color:#b6b6b6; border-right-style:solid; border-right-width:1px; width:1000px;}


#lang { color:#FFF; text-shadow:2px 2px 10px black; padding-top:25px; }
#lang a { text-decoration:none;}
#lang a:hover { text-decoration:underline;}
#lang a.active { text-decoration:underline;}

.home { width:11px; height:10px; background-image:url(../images/sprite.png); background-position:0px 0px; margin-right:10px; }
.mail { width:11px; height:10px; background-image:url(../images/sprite.png); background-position:-11px 0px; margin-right:10px; }
.sitemap { width:11px; height:10px; background-image:url(../images/sprite.png); background-position:-22px 0px; margin-right:10px; }

#line_vert { width:1px; background:url(../images/line_main.gif); }

#topmenu { font-size:11px;  }
#topmenu a { display:block; padding-left:15px; padding-right:15px; text-decoration:none; border-right-color:#7d9ec2; border-right-style:solid; border-right-width:1px; font-size:13px;}
#topmenu a:hover { color:#FFCC00; text-decoration:underline;}
#topmenu a.active { color:#FFCC00; }

.mainblock { width:1000px; background-color:#FFFFFF; border:#b6b6b6; border-width:1px; border-style:solid; margin-top:4px; }
.mainblock #search { border:#b6b6b6; border-width:1px; border-style:solid; height:28px; background-color:#f7f7f7; }
.mainblock form { padding:0; margin:0; vertical-align:top; }
.mainblock input { width:215px; height:24px; margin-top:2px; margin-bottom:2px; border:none; padding-left:12px; vertical-align:top; background-color:#f7f7f7; }
.mainblock button { width:14px; height:14px; background-color:#f7f7f7; background-image:url(../images/sprite.png); background-position:-33px 0px; border:none; margin-left:5px; margin-top:8px; }

.mainblock #block0 { border:#FFFFFF; border-width:1px; border-style:solid; background-color:#FFFFFF; margin-top:13px; padding-left:5px; color:#0b54a2; font-size:12px; text-align:left; }
.mainblock #block0 ul { list-style-position:outside; margin:0; padding:0; padding-left:20px; padding-right:10px; text-indent: -13px;}
.mainblock #block0 li { list-style-type: none; list-style-position:outside; padding-bottom:8px;  }
.mainblock #block0 li:before { content: "» ";  }

.mainblock #block0 a { color:#0b54a2; text-decoration:none; font-size:11px; }
.mainblock #block0 a:hover { color:#686868; }

.mainblock #block1 { border:#b6b6b6; border-width:1px; border-style:solid; background-color:#f7f7f7; margin-top:13px; padding-left:5px; color:#686868; font-size:13px; text-align:left; }
.mainblock #block1 ul { list-style-position:outside; margin:0; padding:0; padding-left:20px; padding-right:10px; text-indent: -13px;}
.mainblock #block1 li { list-style-type: none; list-style-position:outside; padding-bottom:8px;  }
.mainblock #block1 li:before { content: "» ";  }

.mainblock #block1 a { color:#0b54a2; text-decoration:none; font-size:12px; }
.mainblock #block1 a:hover { color:#686868; }

.mainblock #block2 { border:#b6b6b6; border-width:1px; border-style:solid; background-color:#f7f7f7; margin-top:13px; padding-left:5px; color:#686868; font-size:13px; text-align:left; }
.mainblock #block2 ul { list-style-position:outside; margin:0; padding:0; padding-left:20px; padding-right:10px; text-indent: -13px;}
.mainblock #block2 li { list-style-type: none; list-style-position:outside; padding-bottom:8px;  }
.mainblock #block2 li:before { content: "» ";  }

.mainblock #block2 a { color:#686868; text-decoration:none; font-size:12px; }
.mainblock #block2 a:hover { color:#0b54a2; }

.mainblock #block3 { border:#b6b6b6; border-width:0px; border-bottom-width:1px; border-style:solid; background-color:#FFFFFF; margin-top:13px; padding-left:0px; color:#0b54a2; font-size:13px; }
.mainblock #block3 ul { list-style-position:outside; margin:0; padding:0; padding-left:20px; padding-right:10px; text-indent: -13px; text-align:left; }
.mainblock #block3 li { list-style-type: none; list-style-position:outside; padding-bottom:8px;  }
.mainblock #block3 li:before { content: "» ";  }

.mainblock #block3 a { color:#686868; text-decoration:none; font-size:12px;  margin-bottom:10px; padding-top:10px; }
.mainblock #block3 a:hover { color:#0b54a2; }

.mainblockcontent { padding-top:10px; padding-left:57px; padding-right:59px; text-align:justify; }
.mainblockcontent h1 { margin-left:-35px; font-size:14px; color:#939393; font-weight:400;}
.mainblockcontent h3 { margin-left:-20px; font-size:12px; color:#939393; font-weight:400;}
.mainblockcontent a { color:#0b54a2; text-decoration:none; }
.mainblockcontent #text, #form, #searchblock, #sitemap { font-size:12px; text-align:justify; color:#333333; line-height:150%;}
#form input { border-style:solid; border-width:1px; border-color:#DDDDDD;}

#subdiv { padding-top:10px; padding-left:15px; padding-right:0px; font-size:11px;}
#subdiv h2 { font-size:14px; color:#939393; font-weight:400;}
#subdiv a { color:#0b54a2; text-decoration:none; }
#subdiv #text { font-size:12px; text-align:justify; color:#333333; line-height:150%;}


